div#container
{
   width: 960px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #D7D7D7;
   background-image: url('images/page_bg_dark.jpg');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #1E90FF;
   text-decoration: none;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0066CC;
   text-decoration: underline;
}
#wb_shd_1
{
   vertical-align: top;
}
#shd_1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterframeLayer4
{
   background-image: linear-gradient(to left, #1D1D1D 0%, #535353 50%, #535353 50%, #1D1D1D 100%);
   border-radius: 0px;
}
#wb_masterframeText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_masterframeText1 div
{
   text-align: left;
}
#wb_innenarbeitenCarousel1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#innenarbeitenCarousel1 .frame
{
   width: 929px;
   display: inline-block;
   float: left;
   height: 374px;
}
#wb_innenarbeitenCarousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_innenarbeitenCarousel1 .pagination a
{
   display: inline-block;
   margin: 10px 10px 10px 10px;
   width: 9px;
   height: 9px;
   cursor: pointer;
   text-indent: -999px;
   background-color: rgba(255,255,255,1.00);
   border: 1px solid rgba(0,0,0,1.00);
}
#wb_innenarbeitenCarousel1 .pagination a.active
{
   background-color: rgba(0,0,0,1.00);
}
#wb_innenarbeitenImage8
{
   vertical-align: top;
}
#innenarbeitenImage8
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage5
{
   vertical-align: top;
}
#referenzenImage5
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage6
{
   vertical-align: top;
}
#referenzenImage6
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage12
{
   vertical-align: top;
}
#referenzenImage12
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage11
{
   vertical-align: top;
}
#referenzenImage11
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage18
{
   vertical-align: top;
}
#referenzenImage18
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage19
{
   vertical-align: top;
}
#referenzenImage19
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage20
{
   vertical-align: top;
}
#referenzenImage20
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#referenzenTabs1.ui-widget
{
   font-size: 1em !important;
}
#referenzenTabs1
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #DCDCDC;
   padding: 4px 4px 4px 4px;
   margin: 0;
}
#referenzenTabs1 .ui-tabs-nav
{
   background: transparent;
   border-width: 0;
   padding: 0;
   border-radius: 0 !important;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.0;
   padding: 4px 4px 0 4px;
   margin: 0;
}
#referenzenTabs1 .ui-tabs-nav li
{
   border-bottom: 1px solid rgba(105,12,70,1.00) !important;
   border-radius: 0;
   margin: 0;
   padding: 0;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
}
#referenzenTabs1 .ui-tabs-nav li:first-child
{
   border-radius: 0px 0 0 0px;
}
#referenzenTabs1 .ui-tabs-nav li:last-child
{
   border-radius: 0 0px 0px 0;
}
#referenzenTabs1 .ui-tabs-nav li.ui-tabs-selected
{
   padding-bottom: 0;
   border-bottom: 1px solid rgba(153,153,153,1.00) !important;
}
#referenzenTabs1 .ui-tabs-nav li a
{
   padding: 8px 10px 8px 10px;
}
#referenzenTabs1, #referenzenTabs1 .ui-corner-all, #referenzenTabs1 .ui-corner-top
{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
}
#referenzenTabs1, #referenzenTabs1 .ui-corner-all, #referenzenTabs1 .ui-corner-bottom
{
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#referenzenTabs1 .ui-helper-reset
{
   line-height: 16px;
}
#referenzenTabs1 .ui-state-default, #referenzenTabs1 .ui-widget-content .ui-state-default
{
   border-color: rgba(105,12,70,1.00);
   background-color: #DCDCDC;
   background-image: none;
}
#referenzenTabs1 .ui-state-hover, #referenzenTabs1 .ui-widget-content .ui-state-hover
{
   border-color: rgba(128,128,128,1.00);
   background-color: #808080;
   background-image: none;
}
#referenzenTabs1 .ui-state-active, #referenzenTabs1 .ui-widget-content .ui-state-active
{
   border-color: rgba(153,153,153,1.00);
   background-color: #810147;
   background-image: none;
}
#referenzenTabs1 .ui-state-default a, #referenzenTabs1 .ui-widget-content .ui-state-default a
{
   color: #690C46;
}
#referenzenTabs1 .ui-state-hover a, #referenzenTabs1 .ui-widget-content .ui-state-hover a
{
   color: #FFFFFF;
}
#referenzenTabs1 .ui-state-active a, #referenzenTabs1 .ui-widget-content .ui-state-active a
{
   color: #FFFFFF;
}
#referenzenTabs1 .ui-tabs-panel
{
   position: relative;
   left: 0;
   top: 0;
   padding: 0;
}
#referenzenTabs1 .description
{
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_referenzenCarousel3
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#referenzenCarousel3 .frame
{
   width: 929px;
   display: inline-block;
   float: left;
   height: 374px;
}
#wb_referenzenCarousel3 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_referenzenCarousel3 .pagination a
{
   display: inline-block;
   margin: 10px 10px 10px 10px;
   width: 9px;
   height: 9px;
   cursor: pointer;
   text-indent: -999px;
   background-color: rgba(255,255,255,1.00);
   border: 1px solid rgba(0,0,0,1.00);
}
#wb_referenzenCarousel3 .pagination a.active
{
   background-color: rgba(0,0,0,1.00);
}
#wb_referenzenImage21
{
   vertical-align: top;
}
#referenzenImage21
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage22
{
   vertical-align: top;
}
#referenzenImage22
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage23
{
   vertical-align: top;
}
#referenzenImage23
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage24
{
   vertical-align: top;
}
#referenzenImage24
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage25
{
   vertical-align: top;
}
#referenzenImage25
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage26
{
   vertical-align: top;
}
#referenzenImage26
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenCarousel4
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#referenzenCarousel4 .frame
{
   width: 929px;
   display: inline-block;
   float: left;
   height: 374px;
}
#wb_referenzenCarousel4 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_referenzenCarousel4 .pagination a
{
   display: inline-block;
   margin: 10px 10px 10px 10px;
   width: 9px;
   height: 9px;
   cursor: pointer;
   text-indent: -999px;
   background-color: rgba(255,255,255,1.00);
   border: 1px solid rgba(0,0,0,1.00);
}
#wb_referenzenCarousel4 .pagination a.active
{
   background-color: rgba(0,0,0,1.00);
}
#wb_referenzenImage2
{
   vertical-align: top;
}
#referenzenImage2
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage17
{
   vertical-align: top;
}
#referenzenImage17
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage27
{
   vertical-align: top;
}
#referenzenImage27
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage28
{
   vertical-align: top;
}
#referenzenImage28
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage29
{
   vertical-align: top;
}
#referenzenImage29
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage30
{
   vertical-align: top;
}
#referenzenImage30
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenCarousel1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#referenzenCarousel1 .frame
{
   width: 929px;
   display: inline-block;
   float: left;
   height: 374px;
}
#wb_referenzenCarousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_referenzenCarousel1 .pagination a
{
   display: inline-block;
   margin: 10px 10px 10px 10px;
   width: 9px;
   height: 9px;
   cursor: pointer;
   text-indent: -999px;
   background-color: rgba(255,255,255,1.00);
   border: 1px solid rgba(0,0,0,1.00);
}
#wb_referenzenCarousel1 .pagination a.active
{
   background-color: rgba(0,0,0,1.00);
}
#wb_referenzenImage10
{
   vertical-align: top;
}
#referenzenImage10
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage13
{
   vertical-align: top;
}
#referenzenImage13
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage14
{
   vertical-align: top;
}
#referenzenImage14
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage15
{
   vertical-align: top;
}
#referenzenImage15
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage16
{
   vertical-align: top;
}
#referenzenImage16
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_referenzenImage31
{
   vertical-align: top;
}
#referenzenImage31
{
   border: 1px solid #9B0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterframeLayer2
{
   background-color: transparent;
   background-image: url('images/49.jpg');
   background-repeat: repeat-x;
   background-position: left top;
   border-radius: 0px;
}
#wb_masterframeCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_masterframeCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   position: relative;
   display: inline-block;
}
#wb_masterframeCssMenu1 li
{
   display: inline-block;
   margin: 0;
   padding: 1px 1px 1px 0px;
}
#wb_masterframeCssMenu1 a
{
   display: block;
   color: #FFFFFF;
   border: 0px solid #C0C0C0;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_masterframeCssMenu1 > ul > li > a
{
   height: 40px;
   line-height: 40px;
   padding: 0px 9px 0px 9px;
}
#wb_masterframeCssMenu1 li:hover a, #wb_masterframeCssMenu1 a:hover, #wb_masterframeCssMenu1 .active
{
   color: #1E90FF;
   border: 0px solid #8E2424;
   background-color: transparent;
   background-image: none;
}
#wb_masterframeCssMenu1 li.firstmain
{
   padding-left: 1px;
}
#wb_masterframeCssMenu1 li.lastmain
{
   padding-right: 1px;
}
#wb_masterframeCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_masterframeTextMenu1
{
   background-color: transparent;
   background-image: none;
   color: #E1AB42;
   font-family: Verdana;
   font-size: 11px;
   margin: 0;
   text-align: right;
   overflow: hidden;
}
#wb_masterframeTextMenu1 span
{
   margin: 0 0px 0 13px;
}
#wb_masterframeCarousel1
{
   background-color: transparent;
   background-image: none;
   border-radius: 6px;
}
#masterframeCarousel1 .frame
{
   width: 361px;
   display: inline-block;
   float: left;
   height: 178px;
}
#wb_masterframeImage4
{
   vertical-align: top;
}
#masterframeImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 5px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterframeImage3
{
   vertical-align: top;
}
#masterframeImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 5px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_master_sliderImage1
{
   vertical-align: top;
}
#master_sliderImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 5px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_mail_button a img
{
   position: absolute;
   left: 0;
}
#wb_mail_button .default
{
   position: absolute;
   left: 0;
}
#wb_mail_button a .hover
{
   visibility: hidden;
}
#wb_mail_button a:hover .hover
{
   visibility: visible;
}
#wb_mail_button a:hover .default
{
   visibility: hidden;
}
#mail_button
{
   border-width: 0;
   vertical-align: top;
}
#wb_shd_2
{
   vertical-align: top;
}
#shd_2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterframeImage1
{
   vertical-align: top;
}
#masterframeImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.asw-menu
{
   background-color: #EFF1F5 !important;
}
.asw-menu .asw-menu-content
{
    color: #333333 !important;
    background-color: #EFF1F5 !important;
}
.asw-menu .asw-menu-header
{
    background: #288886 !important;
}
.asw-menu .asw-menu-header svg
{
    fill: #288886 !important;
}
.asw-menu .asw-menu-title
{
   color: #FFFFFF !important;
}
.asw-menu .asw-menu-header div[role=button]
{
    background: $button_color !important;
}
.asw-widget .asw-menu-btn 
{
    border: 3px solid #FFFFFF !important;
    outline: 5px solid #288886 !important;
    background: #288886 !important;
}
.asw-menu .asw-btn *
{
   color: #333333 !important;
   fill: #333333 !important;
}
.asw-items > .asw-btn
{
   color: #333333 !important;
   background-color: #FFFFFF !important;
}
.asw-menu .asw-adjust-font
{
   background-color: #FFFFFF !important;
}
.asw-menu .asw-card .asw-select
{
   background-color: #FFFFFF !important;
   color: #333333 !important;
}
.asw-menu .asw-adjust-font *
{
   color: #333333 !important;
   fill: #333333 !important;
}
.asw-menu .asw-card *
{
   color: #333333 !important;
}
.asw-menu .asw-adjust-font div[role=button]
{
   background-color: #EFF1F5 !important;
}
.asw-menu .asw-btn.asw-selected, 
.asw-menu .asw-btn:hover,
.asw-menu .asw-minus:hover, 
.asw-menu .asw-plus:hover 
{
   border-color: #288886 !important;
}
.asw-menu *, 
.asw-menu .asw-btn .asw-translate, 
.asw-menu .asw-adjust-font .asw-label div, 
.asw-menu .asw-card-title,
.asw-menu .asw-amount
{
   font-family: "Arial" !important;
   font-size: 16px !important;
}

.asw-menu-btn 
{
    left: auto !important; right: 20px !important;
    bottom: 20px !important;
}
.asw-menu 
{
    left: auto !important; right: 0 !important;
}


